@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/*-----------------------------------*
 *PC・スマホ共通
 *-----------------------------------*/
section > p > span {
  font-weight: bold;
}

h3 {
  text-align: center;
  font-weight: bold;
  padding: 1em;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5;
  border-top: 1px solid #bcc2c2;
  border-bottom: 1px solid #bcc2c2;
}

.main-contents {
  background-color: #f5f5f5;
  min-width: 940px;
}

.center {
  text-align: center;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

/*-----------------------------------*
CYLLENGEのカルチャー
 *-----------------------------------*/
#culture section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 60px 0;
}
#culture section + section {
  border-top: dotted 2px #262626;
}
#culture section:last-child {
  padding-bottom: 100px;
}
#culture section .img {
  width: calc(100% - 480px);
  display: flex;
  align-items: center;
  justify-content: center;
}
#culture section .cnt {
  width: 460px;
}
#culture section .cnt h4 {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.4;
}
#culture section .cnt p {
  font-size: 16px;
}

/*-----------------------------------*
事業部紹介・仕事内容
 *-----------------------------------*/
#about section > p {
  font-weight: bold;
}

#about .tub-box.hide {
  display: none;
}

#about .tabs {
  border-bottom: 1px solid #bcc2c2;
  letter-spacing: -0.4em;
}

#about .tabs li {
  background: #E7233B;
  color: #fff;
  letter-spacing: normal;
  box-sizing: border-box;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

#about .tabs li.active {
  background: #FBF3F5;
  color: #fff;
  margin-bottom: -2px;
  border-top: 1px solid #bcc2c2;
  border-left: 1px solid #bcc2c2;
  border-right: 1px solid #bcc2c2;
}

#about .tabs li.active {
  color: #E7233B;
}

#about .tabs li:last-child {
  margin-right: 0;
}

#about .tub-box ul {
  background: #fff;
  opacity: 0.9;
}

#about .tub-box ul li h4 {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #E7233B;
}

#about .tub-box ul li {
  border-bottom: 1px dashed #bcc2c2;
}

#about .tub-box ul li:last-child {
  border-bottom: none;
}

#about .tub-box table {
  box-sizing: border-box;
  background-color: #fff;
  border: solid 1px #bcc2c2;
}

#about .tub-box table tr td {
  vertical-align: top;
}

#about .tabclick {
  cursor: pointer;
}

#about .tabclick p:hover {
  opacity: 0.8;
  transition: 0.3s ease-in-out;
}

.title_production {
  color: white;
  font-weight: bold;
  font-size: 19px;
  font-style: italic;
}

.title_production span {
  font-size: 42px;
}

#about h3 {
  margin: 15px 0 20px 0;
  padding: 0;
  font-size: 32px;
  font-weight: bold;
  border: none;
  text-align: left;
}

#about > .inner {
  padding: 60px 0 100px;
}

#about .intr {
  font-size: 16px;
  font-weight: normal;
}

#about .ankLink {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto 40px;
}
#about .ankLink .break {
  flex-basis: 100%;
}

#about .ankLink a {
  box-sizing: border-box;
  position: relative;
  background: #fff;
  border-radius: 100vmax;
  border: solid #262626 1px;
  margin: 0 10px;
  padding: 10px 30px 10px 50px;
  font-size: 16px;
  font-weight: bold;
  color: #262626;
  text-align: center;
}

#about .ankLink a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  margin: auto;
  content: "";
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 23px;
  height: 23px;
  background: #e6002d;
  border-radius: 50%;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}

#about .ankLink a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 27px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: translate(-50%, -60%) rotate(45deg);
}

#about.development .ankLink a {
  width: 180px;
}
#about.operation .ankLink a {
  width: 240px;
}
#about.sales .ankLink a {
  width: auto;
}
#about.sales .ankLink a:nth-child(5), #about.sales .ankLink a:nth-child(6) {
  margin-top: 10px;
}
#about.backoffice .ankLink a {
  width: 200px;
}

#about .ankBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
}

#about .ankBox + .ankBox {
  margin-top: 40px;
}

#about .ankBox .cnt {
  position: relative;
  width: calc(100% - 390px);
}

#about .ankBox > img {
  background: #ccc;
}

#about .ankBox .txt {
  font-size: 16px;
  margin-bottom: 20px;
}

#about .ankBox .ankBox_list {
  font-size: 20px;
  font-weight: bold;
}

#about .ankBox .ankBox_list li::before {
  content: "・";
  display: inline-block;
  font-weight: bold;
  color: #E7233B;
}

#about .ankBox .btn {
  position: absolute;
  right: 20px;
  bottom: 20px;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
  color: #262626;
}
#about .ankBox .btn:hover {
  opacity: 1;
  color: #E7233B;
}
#about .ankBox .btn:after {
  content: "→";
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  background: #E7233B;
  color: #fff;
  border-radius: 50%;
  margin-left: 8px;
  font-size: 18px;
}

#about .ankBox-detail {
  display: block;
  padding: 0;
}
#about .ankBox-detail + .ankBox-detail {
  margin-top: 60px;
}
#about .ankBox-detail > img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#about .ankBox-detail .cnt {
  width: 100%;
}
#about .ankBox-detail .cnt .ttl {
  padding: 40px 30px 30px 30px;
}
#about .ankBox-detail .cnt .ttl .catch {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #e6233b;
}
#about .ankBox-detail .cnt .ttl h3 {
  margin: 0;
}
#about .ankBox-detail .cnt .qanda {
  display: flex;
  padding: 30px;
  border-top: dashed 1px #565656;
}
#about .ankBox-detail .cnt .qanda dt, #about .ankBox-detail .cnt .qanda dd {
  box-sizing: border-box;
  position: relative;
  padding-left: 35px;
}
#about .ankBox-detail .cnt .qanda dt::before, #about .ankBox-detail .cnt .qanda dt::after, #about .ankBox-detail .cnt .qanda dd::before, #about .ankBox-detail .cnt .qanda dd::after {
  position: absolute;
  top: 5px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}
#about .ankBox-detail .cnt .qanda dt {
  width: 280px;
  font-size: 20px;
  font-weight: bold;
}
#about .ankBox-detail .cnt .qanda dt::before {
  background: #164b65;
  content: "Q";
}
#about .ankBox-detail .cnt .qanda dd {
  width: calc(100% - 280px);
  font-size: 16px;
}
#about .ankBox-detail .cnt .qanda dd::before {
  background: #e6233b;
  content: "A";
}

#about #movie h3 {
  margin: 60px auto 40px;
}
#about #movie .imgBox {
  position: relative;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
#about #movie .imgBox .img {
  position: relative;
}
#about #movie .imgBox .img .person {
  border: solid 2px #f5f5f5;
  transition: 0.2s ease-in-out;
}
#about #movie .imgBox .icon {
  width: 66px;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  margin: auto;
}
#about #movie .imgBox h3 {
  margin: 20px auto 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
#about #movie .imgBox .txt {
  font-size: 16px;
}
#about #movie .imgBox:hover .img .person {
  border: solid 2px #db3549;
}
#about #movie .modal-container {
  background: rgba(0, 0, 0, 0.7);
}
#about #movie .modal-container .modal-body {
  width: auto;
}
#about #movie .modal-container .modal-body .modal-content {
  background: none;
  margin: 0 auto;
  padding: 0;
  box-shadow: none;
}

/*-----------------------------------*
働く環境
 *-----------------------------------*/
#office .subtitle {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}

#office .kyoto {
  background: #e3e9bd url(../../now/img/img_office_kyoto_back.jpg) no-repeat center top;
}

#office .kyoto ul {
  background: #fff;
  opacity: 0.9;
}

#office .kyoto ul li h4 {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}

#office .kyoto ul li {
  border-bottom: 1px dashed #bcc2c2;
}

#office .kyoto ul li:last-child {
  border-bottom: none;
}

#office .office .slick {
  background: #fff;
  width: 780px;
  margin: 40px auto 70px;
  padding: 20px 20px 15px 20px;
}

#office .office .slick .slick-slide {
  text-align: center;
}

#office .office .slick .slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 40px;
  height: 100px;
}

#office .office .slick .slick-prev {
  background: url(../../now/img/btn_office_glry_lft.png) no-repeat center center;
  left: -60px;
}

#office .office .slick .slick-next {
  background: url(../../now/img/btn_office_glry_rgt.png) no-repeat center center;
  right: -60px;
}

#office .office .slick p {
  display: inline-block;
  padding: 15px 0 0;
  text-align: left;
}

#office .office .movie {
  background: url(../../now/img/bg_office_movie.jpg) no-repeat center center;
  background-size: cover;
  position: absolute;
  right: 0;
  width: calc(100% - 260px);
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

#office .office .movie video {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#office .office .is-playing video {
  display: block;
}

#office .office .is-playing .vp-overlay {
  display: none;
}

#office .office .movie p {
  margin-bottom: 20px;
}

#office .office .movie_txt {
  margin-top: 450px;
}

#office .office .modal-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
}

#office .office .modal-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

#office .office .modal-container.active {
  opacity: 1;
  visibility: visible;
}

#office .office .modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 52%;
}

#office .office .modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -40px;
  right: -40px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

#office .office .modal-content {
  background: #fff;
  text-align: left;
  padding: 5px 5px 15px 5px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

#office .office .modal-content p {
  padding: 10px 30px;
  font-size: 13px;
}

/*-----------------------------------*
福利厚生・制度
 *-----------------------------------*/
#benefit .subtitle {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}
#benefit .benefit-nav {
  display: flex;
}
#benefit .benefit-nav li {
  font-weight: bold;
}
#benefit .benefit-nav a {
  cursor: pointer;
  display: block;
}
#benefit .benefit-title {
  font-weight: bold;
  color: #e60012;
  margin: 0;
  border: 0;
  text-align: left;
}
#benefit .benefit-title-description {
  color: #4d4d4d;
  margin: 0;
}
#benefit article {
  background-color: #fff;
  border: 1px solid #ccc;
  position: relative;
}
#benefit .benefit-subtitle {
  color: #fff;
  background-color: #e60012;
  font-weight: bold;
  position: absolute;
}
#benefit .article-wrapper {
  padding: 20px 0;
}
#benefit .article-wrapper + .article-wrapper {
  border-top: 1px solid #e6e6e6;
}
#benefit .article-title {
  font-weight: bold;
  color: #333;
}
#benefit .topic-wrapper, #benefit .pickup-wrapper {
  background-color: #fae9e9;
  border-radius: 10px;
  position: relative;
}
#benefit .topic-wrapper > img, #benefit .pickup-wrapper > img {
  position: absolute;
}
#benefit .topic-inner-wrapper, #benefit .pickup-inner-wrapper {
  background-color: #fff;
  border-radius: 10px;
  color: #333;
}
#benefit .topic-inner-wrapper {
  position: relative;
}
#benefit .pickup-inner-wrapper {
  font-weight: bold;
}
#benefit .topic-inner-wrapper:before {
  content: ' ';
  position: absolute;
  display: block;
  left: -25px;
  border: 10px solid transparent;
  border-right: 20px solid #fff;
  top: 20px;
}
#benefit .topic-title {
  font-weight: bold;
}
#benefit .topic-inner-wrapper > img {
  position: absolute;
}
#benefit .pickup-list {
  padding-left: 20px;
  margin-bottom: 20px;
}
#benefit .pickup-list {
  list-style: disc;
}
#benefit .pickup-title {
  margin: 25px 0 10px;
  border-bottom: 1px solid #e6e6e6;
}
#benefit .health-check {
  background-image: url(../../now/img/img_healthcheck.png);
  background-repeat: no-repeat;
  background-position: right 25px bottom 25px;
}
#benefit .award {
  background-image: url(../../now/img/img_award.png);
  background-repeat: no-repeat;
  background-position: right 10px bottom 25px;
}

/*-----------------------------------*
数字で見るCYLLENGE
 *-----------------------------------*/
#date section ul li {
  box-sizing: border-box;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
}

#date section ul li .txt-01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
  font-weight: bold;
  color: #164b65;
  line-height: 1.4;
}

#date section ul li .txt-02 {
  margin-bottom: 10px;
}

#date section ul li .txt-02 .num {
  display: block;
  font-family: "Poppins", sans-serif;
  color: #164b65;
  font-weight: 700;
  line-height: 1;
}

#date section ul li .txt-02 .redbox {
  box-sizing: border-box;
  display: inline-block;
  background: #E7233B;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

#date section ul li .img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#date section .pcr-0 {
  margin-right: 0;
}

/*-----------------------------------*
 *PC用
 *-----------------------------------*/
@media print, screen and (min-width: 769px) {
  section > p {
    margin: 40px 0;
  }
  h3 {
    margin: 0 auto 50px 0;
  }
  .main-img h2 {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
  }
  /*-----------------------------------*
  CYLLENGEのカルチャー
   *-----------------------------------*/
  #culture .main-img {
    background: url(../../now/img/h2_culture_back_pc.webp) no-repeat center center;
    background-size: cover;
    height: 500px;
    width: 100%;
    display: table;
  }
  /*-----------------------------------*
  事業部紹介・仕事内容
   *-----------------------------------*/
  #about .main-img {
    background: url(../../now/img/h2_about_back_pc.jpg) no-repeat center center;
    background-size: cover;
    height: 500px;
    width: 100%;
    display: table;
  }
  #about.development .main-img {
    background: url(../../now/img/h2_about_development_back_pc.jpg) no-repeat center center;
    background-size: cover;
  }
  #about.operation .main-img {
    background: url(../../now/img/h2_about_operation_back_pc.jpg) no-repeat center center;
    background-size: cover;
  }
  #about.sales .main-img {
    background: url(../../now/img/h2_about_sales_back_pc.jpg) no-repeat center center;
    background-size: cover;
  }
  #about.backoffice .main-img {
    background: url(../../now/img/h2_about_backoffice_back_pc.jpg) no-repeat center center;
    background-size: cover;
  }
  #about .inner section {
    margin-bottom: 50px;
  }
  #about section > p {
    font-weight: bold;
  }
  #about .tabs li {
    width: 294px;
    height: 70px;
    font-size: 13px;
    font-size: 1.3rem;
    margin-right: 9px;
    padding: 20px;
  }
  #about .tabs li.active {
    height: 72px;
    margin-bottom: -2px;
    border-top: 1px solid #bcc2c2;
    border-left: 1px solid #bcc2c2;
    border-right: 1px solid #bcc2c2;
  }
  #about .tub-box > p {
    text-align: center;
    padding-top: 100px;
  }
  #about #tab1.tub-box {
    background: url(../../now/img/img_production_back_pc.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about #tab2.tub-box {
    background: url(../../now/img/img_sales_back_pc.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about #tab3.tub-box {
    background: url(../../now/img/img_operations_back_pc.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about .tub-box.hide {
    display: none;
  }
  #about .tub-box .inner {
    padding-top: 90px;
    margin-bottom: 100px;
  }
  #about .tub-box ul li {
    padding: 20px 30px;
  }
  #about .tub-box ul li:nth-child(2n) {
    padding: 30px;
  }
  #about .tub-box .profile {
    position: relative;
  }
  #about .tub-box .profile > p {
    position: absolute;
    z-index: 100;
    top: 80px;
    left: 612px;
  }
  #about .tub-box table {
    width: 100%;
    margin: 60px 0 40px;
  }
  #about .tub-box table tr {
    border-bottom: dashed 1px #bcc2c2;
  }
  #about .tub-box table tr:first-child {
    border-bottom: none;
  }
  #about .tub-box table tr th > p {
    width: 140px;
    position: absolute;
    top: -15px;
    left: 20px;
  }
  #about #tab2.tub-box table tr th > p {
    width: 170px;
  }
  #about .tub-box table tr th {
    background-color: #ECF6F5;
    width: 20%;
    padding: 20px;
    border-right: dashed 1px #bcc2c2;
    font-weight: bold;
  }
  #about .tub-box table tr:first-child th {
    padding: 15px 0 15px 15px;
    background-color: #00A191;
    color: white;
    font-weight: bold;
  }
  #about #tab2.tub-box table tr:first-child th {
    padding: 15px 0 15px 15px;
    color: white;
    font-weight: bold;
  }
  #about .tub-box table tr td {
    padding: 20px;
  }
  #about .tub-box table tr td span.fs14 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  #about .tub-box table tr.h130 {
    height: 130px;
  }
  #about .tub-box section > div p {
    width: 50%;
    height: 200px;
    padding-top: 65px;
    float: left;
    box-sizing: border-box;
    text-align: center;
  }
  #about .tub-box section > div p img {
    width: 200px;
  }
  #about #tab1.tub-box section > div p:first-child {
    background: url(../../now/img/btn_sales_back_pc.jpg);
  }
  #about #tab1.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_operation_back_pc.jpg);
  }
  #about #tab2.tub-box section > div p:first-child {
    background: url(../../now/img/btn_operation_back_pc.jpg);
  }
  #about #tab2.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_production_back_pc.jpg);
  }
  #about #tab3.tub-box section > div p:first-child {
    background: url(../../now/img/btn_production_back_pc.jpg);
  }
  #about #tab3.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_sales_back_pc.jpg);
  }
  #about .tabclick p a {
    display: block;
    width: 450px;
    height: 135px;
  }
  #about .ankLink a {
    width: 150px;
  }
  #about #movie .col-03 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
  }
  #about #movie .imgBox {
    position: relative;
  }
  #about #movie .imgBox .person {
    width: 272px;
    height: 450px;
    border-top-left-radius: 136px;
    border-top-right-radius: 136px;
    border-bottom-right-radius: 136px;
    border-bottom-left-radius: 136px;
  }
  #about #movie .imgBox .icon {
    width: 66px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    margin: auto;
  }
  #about #movie .imgBox .icon img {
    width: 100%;
  }
  #about #movie .imgBox h3 {
    margin: 20px auto 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
  }
  #about #movie .imgBox .txt {
    font-size: 16px;
  }
  #about #movie .modal-container .modal-body .modal-content {
    width: 25%;
  }
  /*-----------------------------------*
  働く環境
   *-----------------------------------*/
  #office section {
    margin: 40px auto 70px;
  }
  #office .main-img {
    background: url(../../now/img/h2_office_back_pc.jpg) no-repeat center center;
    background-size: cover;
    height: 500px;
    width: 100%;
    display: table;
  }
  #office .kyoto {
    padding: 20px 0;
  }
  #office .kyoto ul li {
    padding: 30px;
  }
  #office .kyoto ul li h4 {
    margin-bottom: 10px;
  }
  #office .benefit {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    overflow: hidden;
  }
  #office .benefit > div {
    margin-bottom: 30px;
  }
  #office .benefit dl dt {
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 15px;
    padding: 15px;
    height: 170px;
    background: #fff;
    font-weight: bold;
  }
  #office .benefit dl dt p {
    margin-top: 10px;
  }
  #office .office .movie .vp-overlay .img {
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    margin: auto;
  }
  #office .office .movie .vp-overlay .img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../../now/img/btn_office_movie_on.png");
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.5s ease;
    pointer-events: none;
  }
  #office .office .movie:hover .vp-overlay .img::after {
    opacity: 1;
  }
  /*-----------------------------------*
  福利厚生・制度
   *-----------------------------------*/
  #benefit .main-img {
    background: url(../../now/img/h2_office_back_pc.jpg) no-repeat center center;
    background-size: cover;
    height: 500px;
    width: 100%;
    display: table;
  }
  #benefit .benefit-nav {
    justify-content: space-between;
    margin: 40px 0 70px;
  }
  #benefit .benefit-nav li {
    background-color: #e60012;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
  }
  #benefit .benefit-nav a {
    color: #fff;
    padding: 0 22px;
  }
  #benefit .i-benefit, #benefit .i-carrier, #benefit .i-culture, #benefit .i-office, #benefit .i-recruitment {
    background-repeat: no-repeat;
    background-size: 37.5px;
    background-position-y: center;
  }
  #benefit .i-benefit {
    background-image: url(../../now/img/ico_01.png);
  }
  #benefit .i-carrier {
    background-image: url(../../now/img/ico_02.png);
    background-size: 34px;
  }
  #benefit .i-culture {
    background-image: url(../../now/img/ico_03.png);
    background-size: 30px;
  }
  #benefit .i-office {
    background-image: url(../../now/img/ico_04.png);
    background-size: 30px;
  }
  #benefit .i-recruitment {
    background-image: url(../../now/img/ico_05.png);
  }
  #benefit .benefit-title {
    font-size: 28px;
    padding: 0 20px 0 50px;
    display: inline-block;
  }
  #benefit .benefit-title-description {
    font-size: 28px;
    display: inline-block;
    position: relative;
    padding-left: 20px;
  }
  #benefit .benefit-title-description:before {
    content: ' ';
    border-left: 1px solid #4d4d4d;
    position: absolute;
    height: 30px;
    left: 0;
    top: calc(50% - 15px);
  }
  #benefit article {
    border-radius: 8px;
    padding: 10px 50px;
    margin-top: 28px;
  }
  #benefit article:has(h4) {
    margin-top: 43px;
  }
  #benefit article:has(h4) + article {
    margin-top: 68px;
  }
  #benefit .benefit-subtitle {
    width: 184px;
    height: 32px;
    line-height: 32px;
    border-radius: 5px 5px 0 0;
    padding-left: 20px;
    margin-left: 8px;
    top: -32px;
    left: 0;
  }
  #benefit .article-title {
    font-size: 20px;
  }
  #benefit .topic-wrapper, #benefit .pickup-wrapper {
    margin: 40px -10px 10px 50px;
  }
  #benefit .topic-wrapper {
    padding: 34px 34px 34px 62px;
  }
  #benefit .pickup-wrapper {
    padding: 18px 34px 24px 84px;
  }
  #benefit .topic-wrapper > img, #benefit .pickup-wrapper > img {
    width: 120px;
    left: -50px;
    top: -20px;
  }
  #benefit .topic-inner-wrapper, #benefit .pickup-inner-wrapper {
    padding: 15px 25px;
    font-size: 14px;
  }
  #benefit .topic-inner-wrapper {
    margin-left: 110px;
  }
  #benefit .topic-inner-wrapper + .topic-inner-wrapper {
    margin-top: 18px;
  }
  #benefit .topic-inner-wrapper > img {
    left: -110px;
    top: 0;
    width: 80px;
  }
  #benefit .pickup-text:nth-child(n+2) {
    padding-right: 120px;
  }
  #benefit .pickup-title {
    font-size: 16px;
  }
  #benefit .pickup-text-other {
    margin-right: 265px;
  }
  #benefit .health-check {
    background-size: 120px;
  }
  #benefit .award {
    background-size: 200px;
  }
  /*-----------------------------------*
  数字で見るCYLLENGE
   *-----------------------------------*/
  #date section {
    margin: 40px auto 70px;
  }
  #date .main-img {
    background: url(../../now/img/h2_data_back.jpg) no-repeat center center;
    background-size: cover;
    height: 500px;
    width: 100%;
    display: table;
  }
  #date .main-img h2 {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
  }
  #date section ul {
    width: 900px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
  #date section ul li {
    min-height: 420px;
    padding: 30px 0 20px;
  }
  #date section ul li .txt-01 {
    min-height: 60px;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #164b65;
    line-height: 1.4;
  }
  #date section ul li .txt-02 {
    margin-bottom: 10px;
  }
  #date section ul li .txt-02 .num {
    font-size: 80px;
  }
  #date section ul li .txt-02 .redbox {
    min-width: 80px;
    padding: 6px;
    font-size: 20px;
    line-height: 1;
  }
  #date section ul li .txt-03 {
    font-size: 20px;
  }
  #date section ul li .img {
    min-height: 172px;
  }
  #date section .pcr-0 {
    margin-right: 0;
  }
}
/*-----------------------------------*
 *スマートフォン用
 *-----------------------------------*/
@media screen and (max-width: 768px) {
  .main-contents {
    min-width: 100%;
  }
  .inner section {
    margin-bottom: 40px;
  }
  section > p {
    margin: 30px 0;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /*-----------------------------------*
  CYLLENGEのカルチャー
   *-----------------------------------*/
  #culture .main-img {
    background: url(../../now/img/h2_culture_back_sp.webp) no-repeat center center;
    background-size: cover;
    height: 250px;
    width: 100%;
    display: table;
  }
  #culture .main-img h2 img {
    width: 220px;
  }
  #culture section {
    flex-wrap: wrap;
    padding: 30px 20px;
  }
  #culture section:last-child {
    padding-bottom: 40px;
  }
  #culture section .img {
    width: 50%;
    margin: 0 auto 30px;
    order: 1;
  }
  #culture section .cnt {
    width: 100%;
    order: 2;
  }
  #culture section .cnt h4 {
    font-size: 22px;
    text-align: center;
  }
  /*-----------------------------------*
  事業部紹介・仕事内容
   *-----------------------------------*/
  #about {
    overflow: hidden;
  }
  #about .inner section {
    margin-bottom: 30px;
  }
  #about .inner section > p {
    margin: 20px 0;
  }
  #about .main-img {
    background: url(../../now/img/h2_about_back_sp.jpg) no-repeat center center;
    background-size: cover;
    height: 250px;
    width: 100%;
    display: table;
  }
  #about.development .main-img {
    background: url(../../now/img/h2_about_development_back_sp.jpg) no-repeat center center;
  }
  #about.operation .main-img {
    background: url(../../now/img/h2_about_operation_back_sp.jpg) no-repeat center center;
  }
  #about.sales .main-img {
    background: url(../../now/img/h2_about_sales_back_sp.jpg) no-repeat center center;
  }
  #about.backoffice .main-img {
    background: url(../../now/img/h2_about_backoffice_back_sp.jpg) no-repeat center center;
  }
  #about .main-img h2 img {
    width: 142px;
  }
  #about .tabs li {
    width: 32%;
    height: 50px;
    margin-right: 2%;
    padding: 15px;
  }
  #about .tabs li.active {
    height: 52px;
    margin-bottom: -2px;
    border-top: 1px solid #bcc2c2;
    border-left: 1px solid #bcc2c2;
    border-right: 1px solid #bcc2c2;
  }
  #about .tub-box > p {
    text-align: center;
    padding-top: 100px;
  }
  #about .tub-box > p {
    max-width: 180px;
    margin: 0 auto;
    text-align: center;
    padding-top: 60px;
  }
  #about #tab1.tub-box {
    background: url(../../now/img/img_production_back_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about #tab2.tub-box {
    background: url(../../now/img/img_sales_back_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about #tab3.tub-box {
    background: url(../../now/img/img_operations_back_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  #about .tub-box .inner {
    padding-top: 60px;
    margin-bottom: 60px;
  }
  #about .tub-box ul li {
    padding: 10px 15px;
  }
  #about .tub-box ul li:nth-child(2n) {
    padding: 15px;
  }
  #about .tub-box .profile {
    position: relative;
  }
  #about .tub-box .profile > p {
    position: absolute;
    z-index: 100;
    top: 80px;
    left: 612px;
  }
  #about .tub-box table {
    width: 100%;
    margin: 40px 0 20px;
  }
  #about .tub-box table tr {
    border-bottom: dashed 1px #bcc2c2;
  }
  #about .tub-box table tr:first-child {
    border-bottom: none;
  }
  #about .tub-box table tr th > p {
    width: 110px;
    position: absolute;
    top: -5px;
    left: 10px;
  }
  #about .tub-box table tr th > img {
    width: 65%;
    vertical-align: middle;
  }
  #about #tab2.tub-box table tr th > p {
    width: 130px;
  }
  #about .tub-box table tr th {
    display: block;
    background-color: #ECF6F5;
    border-bottom: dashed 1px #bcc2c2;
    padding: 10px;
    font-weight: bold;
  }
  #about .tub-box table tr:first-child th {
    padding: 10px 0 10px 10px;
    background-color: #00A191;
    border: none;
    color: white;
    font-weight: bold;
  }
  #about #tab2.tub-box table tr:first-child th {
    padding: 10px 0 10px 10px;
    color: white;
    font-weight: bold;
  }
  #about .tub-box table tr td {
    display: block;
    padding: 10px;
  }
  #about .tub-box table tr td span.fs14 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  #about .tub-box table tr.h130 {
    height: 130px;
  }
  #about .tub-box table .bg-production {
    background: url(../../now/img/img_production_private.png) no-repeat 95% 15%;
    background-size: 110px;
    padding-right: 130px;
  }
  #about .tub-box table .bg-sales {
    height: 120px;
    background: url(../../now/img/img_sales_private.png) no-repeat 95% center;
    background-size: 110px;
    padding-right: 130px;
  }
  #about .tub-box table .bg-operation {
    height: 120px;
    background: url(../../now/img/img_operation_private.png) no-repeat 95% center;
    background-size: 110px;
    padding-right: 130px;
  }
  #about .tub-box section > div p {
    width: 100%;
    float: left;
    box-sizing: border-box;
    text-align: center;
    padding: 40px 0;
  }
  #about .tub-box section > div p img {
    width: 140px;
  }
  #about #tab1.tub-box section > div p:first-child {
    background: url(../../now/img/btn_sales_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about #tab1.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_operation_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about #tab2.tub-box section > div p:first-child {
    background: url(../../now/img/btn_operation_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about #tab2.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_production_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about #tab3.tub-box section > div p:first-child {
    background: url(../../now/img/btn_production_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about #tab3.tub-box section > div p:nth-child(2) {
    background: url(../../now/img/btn_sales_back_sp.jpg) no-repeat;
    background-size: cover;
  }
  #about .tabclick p a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .title_production {
    color: white;
    font-weight: bold;
    font-size: 11px;
  }
  .title_production span {
    font-size: 26px;
  }
  #about > .inner {
    padding: 30px 20px;
  }
  #about > .inner section {
    margin: 0 0 30px;
  }
  #about h3 {
    margin: 20px 0 10px 0;
    font-size: 24px;
  }
  #about .ankLink {
    margin: 0 auto 20px;
    flex-wrap: wrap;
  }
  #about .ankLink a {
    box-sizing: border-box;
    width: 47% !important;
    margin: 3px;
    padding: 10px 5px 10px 30px;
    font-size: 14px;
    text-align: center;
    line-height: 1.2;
  }
  #about .ankLink a::before {
    left: 10px;
  }
  #about .ankLink a::after {
    left: 22px;
  }
  #about .ankBox {
    display: block;
    border-radius: 5px;
  }
  #about .ankBox + .ankBox {
    margin-top: 20px;
  }
  #about .ankBox .cnt {
    width: 100%;
  }
  #about .ankBox .txt {
    margin-bottom: 15px;
  }
  #about .ankBox .ankBox_list {
    font-size: 17px;
  }
  #about .ankBox .btn {
    position: relative;
    right: inherit;
    bottom: inherit;
    margin-top: 10px;
    font-size: 15px;
  }
  #about .ankBox-detail img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  #about .ankBox-detail .cnt .ttl {
    padding: 15px;
  }
  #about .ankBox-detail .cnt .ttl .catch {
    font-size: 16px;
  }
  #about .ankBox-detail .cnt .ttl h3 {
    font-size: 20px;
  }
  #about .ankBox-detail .cnt .qanda {
    display: block;
    padding: 15px;
  }
  #about .ankBox-detail .cnt .qanda dt, #about .ankBox-detail .cnt .qanda dd {
    width: 100%;
  }
  #about .ankBox-detail .cnt .qanda dt {
    margin-bottom: 10px;
    font-size: 18px;
  }
  #about #movie h3 {
    margin: 50px auto 30px;
    text-align: center;
  }
  #about #movie .imgBox {
    position: relative;
  }
  #about #movie .imgBox .img {
    position: relative;
    clip-path: circle(240px at center);
    overflow: hidden;
    width: 240px;
    height: 240px;
    margin: auto;
  }
  #about #movie .imgBox .img .person {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 50%;
  }
  #about #movie .imgBox .img.icon {
    width: 66px;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
    -o-object-fit: inherit;
       object-fit: inherit;
  }
  #about #movie .imgBox h3 {
    margin: 20px auto 10px;
    font-size: 18px;
    text-align: center;
  }
  #about #movie .imgBox .txt {
    font-size: 15px;
    text-align: center;
  }
  #about #movie .imgBox:not(:first-of-type) {
    margin-top: 35px;
  }
  #about #movie .modal-container .modal-body {
    width: 80vw;
  }
  /*-----------------------------------*
  働く環境
   *-----------------------------------*/
  #office .subtitle {
    font-size: 1.5rem;
  }
  #office section {
    margin: 30px 20px 40px;
  }
  #office section p > img {
    width: 100%;
  }
  #office .main-img {
    background: url(../../now/img/h2_office_back_sp.jpg) no-repeat center center;
    background-size: cover;
    height: 250px;
    width: 100%;
    display: table;
  }
  #office .main-img h2 img {
    width: 114px;
  }
  #office .kyoto {
    background-size: contain;
    padding: 10px 0;
  }
  #office .kyoto ul li {
    padding: 15px;
  }
  #office .kyoto ul li h4 {
    margin-bottom: 10px;
  }
  #office ul li img {
    width: 100%;
  }
  #office ul li.w594 {
    width: 100%;
  }
  #office .spr-0 {
    margin-right: 0;
  }
  #office .office .slick {
    position: relative;
    width: 85%;
    margin: 20px auto 40px;
    padding: 15px 15px 10px 15px;
  }
  #office .office .slick .slick-arrow {
    transform: none;
  }
  #office .office .slick .slick-prev {
    left: -45px;
  }
  #office .office .slick .slick-next {
    right: -45px;
  }
  #office .office .slick .slick-slide {
    width: 100%;
    height: auto;
  }
  #office .office .movie {
    width: 100%;
    height: 280px;
  }
  #office .office .movie_txt {
    margin-top: 350px;
  }
  #office .office .modal-body {
    position: absolute;
    width: 90%;
    height: -moz-fit-content;
    height: fit-content;
    inset: 0;
    margin: auto;
  }
  #office .benefit {
    overflow: hidden;
  }
  #office .benefit dl {
    margin-bottom: 10px;
  }
  #office .benefit dl dt img, #office .benefit dl dt p {
    display: inline-block;
    vertical-align: middle;
  }
  #office .benefit dl dt {
    display: table;
    width: 100%;
    height: 65px;
    font-weight: bold;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 5px 20px;
    background: #fff url("../../now/img/arrow_now_bk_open.png") 96% no-repeat;
    background-size: 12px;
  }
  #office .benefit dl dt.open {
    background: #fff url("../../now/img/arrow_now_bk_close.png") 96% no-repeat;
    background-size: 12px;
  }
  #office .benefit dl dt div {
    display: table-cell;
    vertical-align: middle;
  }
  #office .benefit dl dt img {
    max-width: 51px;
  }
  #office .benefit dl dt p {
    margin-left: 20px;
  }
  #office .benefit dl dd {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
    margin-bottom: 20px;
    display: none;
  }
  /*-----------------------------------*
  福利厚生・制度
   *-----------------------------------*/
  #benefit .subtitle {
    font-size: 1.5rem;
  }
  #benefit .main-img {
    background: url(../../now/img/h2_office_back_sp.jpg) no-repeat center center;
    background-size: cover;
    height: 250px;
    width: 100%;
    display: table;
  }
  #benefit .main-img h2 img {
    width: 114px;
  }
  #benefit .benefit-nav {
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 20px 20px 40px;
    align-items: stretch;
    text-align: center;
    gap: 3%;
  }
  #benefit .benefit-nav li {
    display: flex;
    width: 30%;
    font-size: 1.4rem;
    border-radius: 5px;
    border: 1px solid #e60012;
    margin-top: 4%;
    background-color: #fff;
  }
  #benefit .benefit-nav li.active {
    background-color: #e60012;
  }
  #benefit .benefit-nav a {
    color: #e60012;
    margin: auto;
    padding: 5px 0;
    width: 100%;
  }
  #benefit .benefit-nav li.active a {
    color: #fff;
  }
  #benefit section {
    transition: opacity .5s ease;
  }
  #benefit .i-benefit:before, #benefit .i-carrier:before, #benefit .i-culture:before, #benefit .i-office:before, #benefit .i-recruitment:before {
    content: " ";
    position: absolute;
    width: 60px;
    height: 200%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position-y: center;
    left: 0;
  }
  #benefit .i-benefit:before {
    background-image: url(../../now/img/ico_01.png);
  }
  #benefit .i-carrier:before {
    background-image: url(../../now/img/ico_02.png);
    width: 55px;
  }
  #benefit .i-culture:before {
    background-image: url(../../now/img/ico_03.png);
    width: 50px;
  }
  #benefit .i-office:before {
    background-image: url(../../now/img/ico_04.png);
    width: 55px;
  }
  #benefit .i-recruitment:before {
    background-image: url(../../now/img/ico_05.png);
  }
  #benefit .benefit-title {
    padding: 0 0 0 65px;
    font-size: 2rem;
    position: relative;
  }
  #benefit .benefit-title-description {
    font-size: 1.9rem;
    padding: 0 0 0 65px;
  }
  #benefit article {
    margin-top: 22px;
  }
  #benefit article:has(h4) {
    margin-top: 62px;
    min-width: calc(100vw - 42px);
  }
  #benefit article:has(h4) + article {
    margin-top: 68px;
  }
  #benefit .benefit-subtitle {
    width: calc(100% + 2px);
    height: 50px;
    top: -50px;
    left: -1px;
    font-size: 1.8rem;
    padding: 12px 30px;
    box-sizing: border-box;
  }
  #benefit .benefit-subtitle:before, #benefit .benefit-subtitle:after {
    content: "";
    position: absolute;
    display: block;
    width: 24px;
    height: 2px;
    top: 50%;
    right: 30px;
    background: #fff;
    transition: all 0.3s ease-in-out;
  }
  #benefit .benefit-subtitle:after {
    transform: rotate(90deg);
  }
  #benefit .benefit-subtitle.open:after {
    transform: rotate(180deg);
  }
  #benefit .article-contents {
    padding: 0px 20px 20px;
  }
  #benefit .benefit-subtitle + .article-contents {
    display: none;
  }
  #benefit .benefit-subtitle.open + .article-contents {
    display: block;
  }
  #benefit .article-title {
    font-size: 2rem;
    margin-bottom: 5px;
  }
  #benefit .topic-wrapper, #benefit .pickup-wrapper {
    margin-top: 60px;
  }
  #benefit .topic-wrapper {
    padding: 20px 10px 20px 33%;
  }
  #benefit .pickup-wrapper {
    padding: 20px 10px;
  }
  #benefit .topic-wrapper > img, #benefit .pickup-wrapper > img {
    left: 0;
    top: -50px;
    width: 110px;
  }
  #benefit .topic-inner-wrapper, #benefit .pickup-inner-wrapper {
    padding: 10px;
  }
  #benefit .topic-inner-wrapper {
    margin-top: 10px;
  }
  #benefit .topic-inner-wrapper > img {
    left: -45%;
    top: 0;
    width: 33%;
  }
  #benefit .pickup-inner-wrapper {
    background-size: 140px;
  }
  #benefit .health-check {
    padding: 10px 10px 160px;
  }
  #benefit .award {
    padding: 10px 10px 130px;
  }
  #benefit .pickup-title {
    font-size: 1.5rem;
  }
  #benefit .show {
    opacity: 1;
    pointer-events: auto;
    height:auto;
  }
  #benefit .hide {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    height:0;
  }
  /*-----------------------------------*
  数字で見るCYLLENGE
   *-----------------------------------*/
  #date section {
    margin: 30px 20px 40px;
  }
  #date .main-img {
    background: url(../../now/img/h2_data_back_sp.jpg) no-repeat center center;
    background-size: cover;
    height: 250px;
    width: 100%;
    display: table;
  }
  #date .main-img h2 img {
    width: 180px;
  }
  #date section ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    box-sizing: border-box;
  }
  #date section ul li {
    padding: 20px 0;
    align-items: flex-start;
  }
  #date section ul li .txt-01 {
    font-size: 14px;
  }
  #date section ul li .txt-02 .num {
    font-size: 50px;
  }
  #date section ul li .txt-02 .redbox {
    min-width: 60px;
    padding: 5px;
    font-size: 14px;
  }
  #date section ul li .txt-03 {
    margin-bottom: 10px;
  }
  #date section ul li .img {
    text-align: center;
  }
  #date section ul li .img img {
    width: 80%;
  }
}